/******TREE DRILL DOWN CONTEXT MENUS**************************************/
.TreeContextMenu
{			
	cursor: pointer;
	cursor: hand;
	border:1px solid #002D96;
	background-color:#F6F6F6;
	padding:1px;
	text-align: left;
	background-color:#F6F6F6;
	width:150px;
}
.TreeContextItem, .TreeContextClickedItem
{ 
	background-color:#F6F6F6;
	background-repeat:repeat-y;	
	font-family: Arial, Verdana;
	font-size:12px;
	cursor: pointer;
	cursor: hand;
	height:28px;
	width:150px;
	text-align:left;
}
.TreeContextOverItem
{ 
	vertical-align:middle;
	font-family: Arial;
	font-size:12px;	
	cursor: hand;	
	height:28px;
	background-color:#DDDDDD;
	width:150px;	
	color:black;
	text-align:left;
}

.TreeContextHeader
{ 
	font-family:Arial;	
	text-decoration : none;	
	color:White;	
	font-weight:bold;
	background-color:steelblue;
	text-align:center;
	vertical-align:middle;	
	font-size:12px;		
	height:20px;	
	color:White;	
	width:150px;
}